Bug 434450 - mysql failed massrebuild attempt for GCC 4.3
Summary: mysql failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:25 UTC by Jesse Keating
Modified: 2013-07-03 03:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-28 23:00:13 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:25:43 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446073
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Tom Lane 2008-02-28 23:00:13 UTC
Not actually related to gcc 4.3 --- this was pre-existing breakage that I only today found out how to 
work around.  bz #435337 is relevant.


Note You need to log in before you can comment on or make changes to this bug.